﻿div.wp-feature-box-wrap {
	background-color: #ffffff;
}

	div.wp-feature-box-wrap > div.ms-webpart-chrome-title {
		padding: 12px;
	}
	
	div.wp-feature-box-wrap h2 {
		font-weight: bold;
	}

	div.wp-feature-box-wrap > div.ms-WPBody {
		padding: 0 12px 10px 12px;
	}

	div.wp-feature-box {
	}

		div.feature-box-item {
		}
        div.feature-box-item .readMoreBtn {
            margin-bottom:2px;
        }

			div.feature-box-item div.feature-description {
				padding-left: 10px;
                font-size:13px;
                line-height:1.4em;
			}

			div.feature-box-item div.feature-geometry-down {
				background:url("/_Layouts/15/Pcn.SharePoint/styles/images/wpArrowGreenDown.png") no-repeat center center;
				height:50px;
				width:65px;
				position:absolute;
				top: -70px;
				right:10px;
			}

			div.feature-box-item div.feature-image-wrap img {
				width:100%;
			}

			div.feature-box-item a.read-more-fixed {
				position: absolute;
				right: 30px;
				bottom: 20px;
			}